> For the complete documentation index, see [llms.txt](https://docs.openwowi.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openwowi.de/schnittstelle-v1.x/mietenbuchhaltung/endpunkte-ohne-personenbezogenen-daten/kataloge.md).

# Kataloge

Abruf der Kataloge

{% hint style="danger" %}
Die Endpunkte der Version 1.2 sind momentan in der Entwicklung und können noch Änderungen erfahren.
{% endhint %}

Folgende Kataloge stehen im Bereich der Mietenbuchhaltung bei den Endpunkten ohne personenbezogene Daten zur Verfügung.

## Leerstandsgrund

#### Version 1.0

***

{% openapi src="<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>" path="/openwowi/v1.0/RentAccounting/VacancyReasons" method="get" %}
<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>
{% endopenapi %}

***

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/VacancyReasons" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Grund der Kündigung

#### Version 1.2

***

## GET /openwowi/v1.2/RentAccountingCatalog/Dismissal

>

```json
{"openapi":"3.0.4","info":{"title":"OpenWowi","version":"V1.2"},"security":[{"Authorization":[]}],"components":{"securitySchemes":{"Authorization":{"type":"oauth2","description":"Use username and password.","flows":{"password":{"tokenUrl":"../oauth2/token","scopes":{}}}}},"schemas":{"RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.DismissalDto":{"type":"object","properties":{"Id":{"type":"integer","format":"int32"},"Code":{"type":"string","nullable":true}},"additionalProperties":false}}},"paths":{"/openwowi/v1.2/RentAccountingCatalog/Dismissal":{"get":{"tags":["OpenWowi RentAccounting Catalog"],"operationId":"RentAccountingCatalog_GetDismissal","parameters":[{"name":"apiKey","in":"query","schema":{"type":"string"}},{"name":"showNullValues","in":"query","schema":{"type":"boolean","default":false}}],"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.DismissalDto"}}},"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.DismissalDto"}}},"text/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.DismissalDto"}}}}},"400":{"description":"Bad Request","content":{"text/plain":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}},"application/json":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}},"text/json":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}}}},"401":{"description":"Unauthorized"}}}}}}
```

***

## Vertragspositionsart

#### Version 1.0

***

{% openapi src="<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>" path="/openwowi/v1.0/RentAccounting/ContractPositionTypes" method="get" %}
<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>
{% endopenapi %}

***

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/ContractPositionTypes" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Nutzungsbeschränkung

#### Version 1.0

***

{% openapi src="<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>" path="/openwowi/v1.0/RentAccounting/RestrictionsOfUse" method="get" %}
<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>
{% endopenapi %}

***

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/RestrictionsOfUse" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Vertragsnehmerarten

#### Version 1.0

***

{% openapi src="<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>" path="/openwowi/v1.0/RentAccountingPersonDetails/ContractorTypes" method="get" %}
<https://application-test.wowiport.de/swagger/openwowi_v1.0/swagger.json>
{% endopenapi %}

***

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/ContractorTypes" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Sonderkostenumlage

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/DistributionSpecialChargeTypes" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Änderungsgrund Termin Mietvertrag

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/AppointmentChangeReason" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Änderungsgrund Mietvertrag

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/ChangeReasons" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Notwendige Arbeiten

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/RequiredWork" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Pflicht zur Wiederherstellung

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/RestorationDuty" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergabe Status

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/HandoverState" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergabe Art

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/HandoverType" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergabe Spezifizierung

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/HandoverTypeSpecification" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Wohnungsübergabe Dateiart

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/HandoverFileType" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Grund für Kündigungsverzicht

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/ReasonOfWaivers" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Grund für Auszahlungssperre

#### Version 1.2

***

## GET /openwowi/v1.2/RentAccountingCatalog/ReasonOutpaymentLockAccount

>

```json
{"openapi":"3.0.4","info":{"title":"OpenWowi","version":"V1.2"},"security":[{"Authorization":[]}],"components":{"securitySchemes":{"Authorization":{"type":"oauth2","description":"Use username and password.","flows":{"password":{"tokenUrl":"../oauth2/token","scopes":{}}}}},"schemas":{"RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.ReasonOutpaymentLockAccountDto":{"type":"object","properties":{"Id":{"type":"integer","format":"int32"},"Name":{"type":"string","nullable":true},"NodeId":{"type":"integer","format":"int32"}},"additionalProperties":false}}},"paths":{"/openwowi/v1.2/RentAccountingCatalog/ReasonOutpaymentLockAccount":{"get":{"tags":["RentAccountingCatalog"],"operationId":"RentAccountingCatalog_GetReasonOutpaymentLockAccount","parameters":[{"name":"apiKey","in":"query","schema":{"type":"string"}},{"name":"showNullValues","in":"query","schema":{"type":"boolean","default":false}}],"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.ReasonOutpaymentLockAccountDto"}}},"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.ReasonOutpaymentLockAccountDto"}}},"text/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/RentAccounting.Bll.Services.RestAPIServices.OpenWowi.Dto_V1_2.ReasonOutpaymentLockAccountDto"}}}}},"400":{"description":"Bad Request","content":{"text/plain":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}},"application/json":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}},"text/json":{"schema":{"type":"object","additionalProperties":{"type":"array","items":{"type":"string"}}}}}},"401":{"description":"Unauthorized"}}}}}}
```

***

## Mahnstufe

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/DunningLevel" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Dauer in Monaten

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/DurationInMonths" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***

## Dauer in Jahren

#### Version 1.2

***

{% openapi src="<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>" path="/openwowi/v1.2/RentAccountingCatalog/DurationInYears" method="get" %}
<https://openwowi-demo.wowiport.de/swagger/openwowi_v1.2/swagger.json>
{% endopenapi %}

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openwowi.de/schnittstelle-v1.x/mietenbuchhaltung/endpunkte-ohne-personenbezogenen-daten/kataloge.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
